
Piratenversammlung / Assemblée Pirate - Motion #8477

Genehmigung des Protokolls der PV 2020.2

20 April 2021 16:18 - jorgo

Status: Considered Start date: 20 April 2021

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2021.1   

Description

Genehmigung des letzten Protokolls, Link:

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-20-12-27

History

#1 - 28 September 2021 22:12 - jorgo

- Status changed from New to Done

- % Done changed from 0 to 100

Das Protokoll wird genehmigt (einstimmig)

Siehe https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-21-04-25

#2 - 28 September 2021 22:13 - jorgo

- Tracker changed from Task / Tâche to Motion

- Status changed from Done to Considered

#3 - 28 September 2021 22:16 - jorgo

- Subject changed from Genehmigung des Protokolls der PV 2020.1 to Genehmigung des Protokolls der PV 2020.2
